/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/




.fusion-header .fusion-main-menu > ul > li > a {font-size: 14px;}
.hleft-col{width:auto; display:inline-block; vertical-align: middle; float:left;}
.fusion-contact-info span{float:left;}
.fusion-contact-info img{float:left;}
.htop-button-block{width:auto; float: left; margin: 0;}
.fusion-contact-info .call-no {margin-right: 5px;}
.fusion-contact-info .call-no a{color:#000;}
.page-id-12443 .fusion-title.fusion-title-center .title-heading-center{display:none;}
.page-id-12443 h2.test-title.cgreen-clr{padding-left:8px;}
#recent-posts-2 .heading h4.widget-title{color: #fff; font-size: 16px;background: #38ada3 !important;padding: 10px;}
#recent-posts-2 ul li{font-size:15px;}

#categories-2 .heading h4.widget-title{color: #fff; font-size: 16px;background: #38ada3 !important;padding: 10px;}
#categories-2 ul li{font-size:15px;}
.wpcf7-form p{font-size:14px;}
.wpcf7-form span.wpcf7-form-control-wrap input{height:40px; font-size:14px; color:#424242;}
.wpcf7-form p input[type="submit"]{background: #209099 !important; font-size: 14px; color: #FFFFFF !important; padding: 12px 16px;
width: 200px; text-align: center; -webkit-transition-duration: 0.4s; transition-duration: 0.4s; cursor: pointer;}
.wpcf7-form p input[type="submit"]:hover{background: #000 !important;}
.wpcf7-form{padding: 12px 15px 0px 15px;background: #fcfcfc;border: #e1e1e1 solid 1px;}


@media screen and (max-width:1155px){
.fusion-header .fusion-main-menu > ul > li {padding-right: 22px;}
.fusion-header .fusion-main-menu > ul > li > a {font-size: 13px;}
.hleft-col{width: 290px; display: inline-block; float: none; vertical-align: middle;}
.fusion-contact-info span.call-text-last{float: left; margin-bottom: 8px; 
width: auto; line-height: 1.1;}
.htop-button-block {width: auto;float: none;margin: 0;display: inline-block;
	vertical-align: middle;}

}

@media screen and (max-width:1023px){
.fusion-secondary-header .fusion-row .fusion-alignleft{width:100%;}
.htop-button-block{float: none;margin: 0;width: 100%;display: inline-block;
vertical-align: top;}
.hleft-col {width: 100%;text-align: center;margin-bottom: 5px;}
.fusion-contact-info span{float:none;}
.fusion-contact-info img {float: none;}
.fusion-contact-info span.call-text-last{float:none;line-height: 42px;}
.timelybtn {float: none !important; width: auto !important; display: inline-block !important; vertical-align: top !important;} 
.fusion-secondary-header .fusion-row .fusion-alignleft .fusion-contact-info{line-height:1;}
}

@media screen and (max-width:440px){
.fusion-contact-info span.call-text-last{display:none;}    
}


.fusion-header .fusion-logo {margin-top: 14px !important; margin-left: 0px !important; margin-bottom: 0px !important;}
.fusion-is-sticky .fusion-logo {margin-top: 5px !important; margin-bottom: 0px !important;}
.fusion-is-sticky .fusion-logo img {margin-top: 0 !important;}
.fusion-header .fusion-main-menu > ul > li > a {font-size: 16px;}
.post-content .home-title {font-size: 34px !important; line-height: 48px !important;}
.home .post-content .home-title {color: #fff;}
.post-content .test-title {font-size: 28px !important; line-height: 32px !important;}
.post-content .cgreen-clr {color: #28b6ac !important;}
.post-content .cgreen-clr a {color: #28b6ac;}
.post-content .white-clr {color: #ffffff !important;}
.post-content p { font-size: 16px; line-height: 24px;}
.post-content table {font-size: 16px; line-height: 24px;}
.post-content li { font-size: 16px; line-height: 28px;}
.post-content .in-title {font-size: 26px;}
.post-content .center {text-align: center;}
.skin-sol .title-heading-center {display: none;}
.vipoffer-cnt .title-heading-center {display: none;}
.skin-sol .test-title {padding: 0 20px;}
.vipoffer-cnt .home-title {padding: 0 20px;}
.vipoffer-cnt h3 {padding: 0 20px;}
.fusion-mobile-menu-icons a::before {color: #28b6ac !important;}
form .g-recaptcha {margin-bottom: 20px;}
.fusion-contact-info span {color: #454747; font-size: 13px; line-height: 42px; vertical-align: top;}
.fusion-contact-info .call-no {font-size: 18px;}
.fusion-contact-info img {line-height: 40px; vertical-align: top; margin-top: 3px;}
.fusion-header-wrapper .fusion-header {height: auto !important;}
#home {position: relative; top: 1px;}

@media screen and (max-width: 1160px) {  
.fusion-logo {width: 300px;}    
.fusion-header .fusion-main-menu > ul > li {padding-right: 30px;}
.fusion-header .fusion-main-menu > ul > li > a {font-size: 15px;}
.post-content .in-title {font-size: 25px; line-height: 31px;}
.post-content .home-title {font-size: 31px !important; line-height: 46px !important;}
    
}
@media screen and (max-width: 1023px) {  
.fusion-contact-info {line-height: 35px;}
.fusion-secondary-header .fusion-row .fusion-alignleft {width: auto !important; float: left; border: none;}
.fusion-secondary-header .fusion-row .fusion-alignleft .fusion-contact-info {line-height: 40px; padding-top: 10px; padding-bottom: 10px;}
.fusion-secondary-header .fusion-row .fusion-alignright {float: right; width: auto !important;}
.fusion-secondary-header .fusion-row .fusion-alignright .fusion-social-networks {padding: 0; margin: 0 !important;}
.fusion-secondary-header .fusion-row .fusion-alignright .fusion-social-links-header {margin-top: 15px !important; padding-right: 30px;}
.fusion-mobile-menu-icons a {margin-top: 17px;}
.post-content .test-title {font-size: 24px !important; line-height: 28px !important;}
.post-content .in-title {font-size: 23px; line-height: 28px;}
.post-content .home-title {font-size: 28px !important; line-height: 36px !important;}
    
    
}

@media screen and (max-width: 800px) {    
.treatments-sec .fusion-column-wrapper {text-align: center;}
.treatments-sec .fusion-imageframe {display: inline-block; float: none;}  
.procedures-sec .fusion-column-wrapper {text-align: center;}
.procedures-sec .fusion-imageframe {display: inline-block; float: none;}    
.about-std .fusion-column-wrapper {text-align: center;}    
    
}

@media screen and (max-width: 767px) {   
.post-content .home-title {font-size: 25px !important; line-height: 34px !important;} 
    
}

@media screen and (max-width: 639px) {  
.fusion-secondary-header .fusion-row .fusion-alignleft .fusion-contact-info {padding: 10px 0 0 15px;}
.fusion-secondary-header .fusion-row .fusion-alignright .fusion-social-links-header {margin-bottom: 5px; margin-top: 15px; padding-right: 15px;}
.fusion-header-wrapper .fusion-header {padding: 10px 15px !important;}
.post-content .test-title {font-size: 21px !important; line-height: 26px !important;} 
.post-content .in-title {font-size: 21px; line-height: 26px;}  
.post-content .home-title {font-size: 23px !important; line-height: 30px !important;}   
    
}

@media screen and (max-width: 567px) {  
.fusion-logo {width: 240px;}
.fusion-mobile-menu-icons a {margin-top: 12px;}
.fusion-secondary-header .fusion-row .fusion-alignleft .fusion-contact-info {line-height: 25px; padding: 10px; width: 100%!important;}
.fusion-secondary-header .fusion-row .fusion-alignleft { width: 100%!important;}
.fusion-secondary-header .fusion-row .fusion-alignleft .fusion-contact-info img {width: 25px;}    
.fusion-secondary-header .fusion-row .fusion-alignright {width: 100% !important;}
.fusion-secondary-header .fusion-row .fusion-alignright .fusion-social-links-header {margin: 0 0 5px !important; padding: 0;}
.post-content .test-title {font-size: 20px !important; line-height: 25px !important;} 
.post-content .in-title {font-size: 20px; line-height: 24px;}     
.post-content .home-title {font-size: 21px !important; line-height: 26px !important;} 
.vipoffer-cnt .home-title {padding: 0 5px;}
.fusion-footer-copyright-area {padding: 15px 10px;}
#main, #slidingbar, .fusion-footer-copyright-area, .fusion-footer-widget-area, .fusion-page-title-bar, .fusion-secondary-header, .header-v4 #small-nav, .header-v5 #small-nav, .sticky-header .sticky-shadow, .tfs-slider .slide-content-container {padding-left: 10px !important; padding-right: 10px !important;}
.fusion-contact-info span {line-height: 30px !important;}
.fusion-contact-info img {line-height: 30px !important;}
    
}
.timelybtn {
  float: right;
  width: auto;
}

@font-face {
  font-family: texgyreadventor;  
  src: url(https://theskinstudios.com.au/wp-content/themes/Avada/fonts/texgyreadventor-regular.ttf);  
  font-weight: normal;  
}
body {
    font-family: texgyreadventor;  
}


.copyright_links{font-size:13px; font-weight:600;color:#ffffff;}
.copyright_links:hover{color:#28B6AC!important;}
.Treatment_Img_Holder{border :5px solid #f4f4f4!important;}

.fusion-tab-heading {
    border-color: #ebeaea;
    text-transform: uppercase;
    font-family:capriola!important;
font-weight:600;
}
/*.fusion-main-menu{padding-top:3.3%;}*/
.fusion-header-wrapper.fusion-is-sticky .fusion-header, .fusion-header-wrapper.fusion-is-sticky .fusion-secondary-main-menu {height:75px!important;}
.fusion-is-sticky .fusion-logo img {margin-top:5%;}
#main{padding-top:0px!important;}
.href_aqua{color: #5ac7e8; text-decoration: none; font-size: 15px; font-weight: 600; text-transform: uppercase;}
.home_parallax_big_title{font-size: 40px; color: #ffffff; text-align: left; line-height: 50px;font-weight:400!important;}
.home_parallax_small_title{font-size: 16px; color: #ffffff; text-align: left; line-height: 22px;font-weight:400!important;}
.fusion-button.button-1 .fusion-button-text, .fusion-button.button-1 i{color: #FFFFFF!important;}
.fusion-button.button-2 .fusion-button-text, .fusion-button.button-2 i{color: #FFFFFF!important;}
.fusion-button.button-3 .fusion-button-text, .fusion-button.button-3 i{color: #FFFFFF!important;}
.fusion-button.button-4 .fusion-button-text, .fusion-button.button-4 i{color: #FFFFFF!important;}
.fusion-button.button-5 .fusion-button-text, .fusion-button.button-5 i{color: #FFFFFF!important;}
.parallaxbutton { 
    position: relative;
    background: #209099!important;
    font-size: 14px;
    color: #FFFFFF!important;
    padding:12px 16px;
    width: 200px;
    text-align: center;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    text-decoration: none;
    overflow: hidden;
    cursor: pointer;
}

.parallaxbutton_del:after {
    content: "";
    background: #56b5a0;
    display: block;
    position: absolute;
    padding-top: 300%;
    padding-left: 350%;
    margin-left: -20px!important;
    margin-top: -120%;
    opacity: 0;
    transition: all 0.8s
}

.parallaxbutton_del:active:after {
    padding: 0;
    margin: 0;
    opacity: 1;
    transition: 0s
}



.button {
  border-radius: 4px;
  background:none!important;
  border: 2px solid #ffffff!important;
  color: #FFFFFF;
  text-align: center;
  font-size:18px;
  padding: 12px 9px;
  width: 200px;
  transition: all 0.5s;
  cursor: pointer;
  margin: 5px;
-webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
}

.button span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

.button span:after{
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
 right: -20px;
  
  transition: 0.5s;
}

.button:hover span {
padding-right: 25px;
 
}

.button:hover span:after {
  opacity: 1;
  right: 0;
}
.blog #main .sidebar, .archive #main .sidebar, .fusion-blog-layout-large{padding-top: 25px}

.timelybtn {
  float: left;
  width: auto;
  margin: 3px 0 3px 10px;
}
.fusion-contact-info{line-height: 0px}
@media only screen and (max-width: 1023px){
  .fusion-contact-info{padding: 1em 10px}
}
@media only screen and (max-width: 1023px){
.fusion-secondary-header .fusion-row .fusion-alignleft .fusion-contact-info{padding: 10px 0px}
.timelybtn {float: left; width: 100%; margin: 3px 0 3px 0px; }
.fusion-secondary-header .fusion-row .fusion-alignright{width: 100% !important}
.fusion-secondary-header .fusion-row .fusion-alignright .fusion-social-links-header{margin-top: 0px !important}
}
@media only screen and (max-width: 800px)
(index):89
.fusion-contact-info {
    padding: 1em 30px;
    line-height: 3.5em!important;
 .blog #main .sidebar, .archive #main .sidebar{padding-top: 25px}
   
}
